<?php

use yii\db\Migration;

class m160907_161750_event_add_status extends Migration
{
    public function up()
    {
        $this->addColumn('event', 'status', $this->boolean()->defaultValue(TRUE));
    }

    public function down()
    {
        $this->dropColumn('event', 'status');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
